Subject: only su or root can send mail

From: [email-masked]
Date: Sun, 25 Aug 1996 16:35:27 -0700 (PDT)

I just built pine3.95 on an old RS6000 using AIX 3.2.  I find that
I can read mail just fine if I'm an ordinary user, but I can send mail
only if I log in as root or the superuser....  I probably need to set
something in a configuration file, but can't find the info.  Any
suggestions?

	Thanks for your help.

Dr. Mark H. Shapiro
Physics Department
California State University, Fullerton
Fullerton, California 92634

Phone: ++ (714) 773-3884
Fax:   ++ (714) 449-5810
e-mail: [email-masked]